.ai-content-content-box-cards {
    display: flex;
    gap: 32px;
    width: 66%;
}

.content-ai-item {
    width: 100%;
    background: var(--color-light);
    height: 370px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    justify-content: center;
    align-items: center;
    border-radius: var(--br-30);
    transition: 0.3s ease-in-out;
}

.content-ai-item:hover {
    background: var(--color-scondary);
}

.content-ai-item img {
    width: 120px;
}


.logo-hover {
    display: none;
}

.content-ai-item:hover .logo-hover {
    display: block;
}

.content-ai-item:hover .main-logo {
    display: none;
}

.content-ai-item h3 {
    font-size: 24px;
    transition: 0.3s ease-in-out;
}

.content-ai-item button {
    padding: 10px 36px 8px;
    font-size: 18px;
    font-weight: 700;
    border: none;
    outline: none;
    border-radius: 100px;
    background: var(--color-scondary);
    color: var(--color-border);
    font-weight: 700;
    font-family: 'yekanbakh';
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

.content-ai-item:hover button {
    background: var(--color-primary);
    color: #fff;
}

.content-ai-item:hover h3 {
    color: var(--color-primary);
}

.input-col input {
    width: 100%;
    height: 40px;
    background-color: var(--color-input);
    border-radius: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4px 16px;
    box-sizing: border-box;
    transition: 0.3s;
    border: none;
    outline: none;
    color: #9988C5;
}


.content-generate-alert {
    width: 70%;
}

.content-generate-alert .generate-content-content {
    width: 100% !important;
    height: auto;
    padding: 24px;
}

.generate-content-content {
    width: 70%;
    height: 340px;
    background: var(--color-light);
    border-radius: var(--br-30);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 24px;
}

.content-generate-alert .generate-content-content {
    width: 100% !important;
    height: auto;
    padding: 24px;
}

.generate-content-content p {
    font-size: 15px;
    font-weight: 400;
    line-height: 32px;
}

.generate-content-buttons {
    display: flex;
    gap: 10px;
}

.generate-content-button-text {
    background: var(--color-scondary);
    border: 2px solid var(--color-scondary);
    padding: 10px 20px;
    border-radius: var(--br-16);
    width: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s ease-in-out;
}

.generate-content-button-text:hover {
    background: #5832B8;
    border: 2px solid #5832B8;
    color: #fff;
}

.generate-content-button-edit {
    background: #5832B8;
    color: var(--color-scondary);
    padding: 10px 20px;
    border-radius: var(--br-16);
    width: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s ease-in-out;
    gap: 8px;
}

.generate-content-button-edit:hover {
    background: var(--color-primary);
    color: #fff;
}


@media only screen and (max-width: 992px) {

    .content-generate-alert {
        width: 100%;
    }

    .generate-content-content {
        width: 100%;
        height: auto;
        padding: 30px 0;
    }
}

@media only screen and (max-width: 767px) {

    .generate-content-content {
        height: auto;
    }
}


@media only screen and (max-width: 600px) {
    .generate-content-content img {
        width: 20%;
    }

    .generate-content-content h3 {
        font-size: 16px;
        text-align: center;
        width: 70%;
        line-height: 32px;

    }

    .generate-content-buttons {
        display: flex;
        gap: 10px;
        flex-direction: column;
    }

    .generate-content-content span {
        font-size: 15px;
        text-align: center;
        line-height: 32px;
        width: 70%;
    }
}